.pd-left {
        display: inline-block;
        padding-left: 100%;
}

.view h2 {
  /*color: #6F6F6F;*/
}

.view .columns.strings {
  /*border-radius: 3px;
  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.24);
  margin-right:0.7rem;*/
}

.view .numbers {
  background-color: #B7E3EC;
  color: #FFF;
  /*border-radius: 3px;
  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.24);
  margin-right: 0.7rem;*/
}

.view .columns.dates {
  /*border-radius: 3px;
  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.24);
  margin-right:0.7rem;*/
  background-color:#DCE47E;
  color: #fff;
}

.view .columns.booleans {
  /*border-radius: 3px;
  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.24);
  margin-right:0.7rem;*/
  background-color: #8D6E65;
  color: #fff;
}

.view .strings p {
  border-bottom: 1px solid #eee;
}
.view .numbers .subheader, .view .dates .subheader {
  color:#747474;
}
.view .booleans .subheader {
  color: #E9E9E9
}

.view .texts .columns {
  margin-top:1.2rem;
  border-bottom: 1px solid #eee;
}

.page-footer {
  padding-top: 9px;
  margin-top: 20px;
  margin-bottom: 40px;
  border-top: 1px solid #eee;
}

.page-header {
  min-height: 10em;
  max-height: 15vh;
}

.header-logo {
  min-height: 8em;
  max-height: 14vh;
}

.clearer {
    clear: both;
}

/* for highlighting rows in tables. opting to do this row warning instead. */
.table-row-red {
  background-color: red !important;
}

.hide {
  visibility: hidden;
}

.show {
  visibility: visible;
}

.grouped-time-slot-subtable {

  /* padding: 5px 20px 20px 30px; */
  border-bottom: 2px solid #ddd;
  

}

.grouped-time-slot-subtable th{
  font-size: .75em;
  font-weight: bolder;
}



